﻿@media screen and (max-width: 460px) {
    div#headerimage {
        height: auto;
        display: -ms-flexbox;
        -ms-flex-direction: row; /* Firefox */
        display: -moz-box;
        -moz-box-direction: row; /* Safari, Opera, and Chrome */
        display: -webkit-box;
        -webkit-box-direction: row;
        width: 100%;
    }

    div#logo {
        -moz-box-flex: 3;
        -webkit-box-flex: 3;
        -ms-flex: 3;
        background: url(../images/head/logo.gif) no-repeat center center;
        background-size: contain;
        width: auto;
    }

    div#login {
        width: 150px;
    }

    div#logo, div#developer, div#login {
        float: initial;
    }

    div#firstline div {
        text-align: right;
    }

        div#firstline div:nth-child(2) {
            display: none;
        }

    div#secondline {
        margin-top: 2rem;
    }
}
